{
    "doc": "Induced birth.",
    "name": "InducedBirth",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "PROSTAGLANDIN",
        "BALLOON",
        "ARTIFICIAL_RUPTURE_OF_MEMBRANES",
        "ARTIFICIAL_RUPTURE_OF_MEMBRANES_MEMBRANE_SWEEP",
        "OXYTOCIN"
    ],
    "type": "enum"
}